services:
  flatnotes:        
    labels:
        - "traefik.enable=true"
        ## HTTP Routers
        - "traefik.http.routers.${FLATNOTES_HOSTNAME}-rtr.entrypoints=https"
        - "traefik.http.routers.${FLATNOTES_HOSTNAME}-rtr.rule=Host(`${FLATNOTES_HOSTNAME}.$DOMAINNAME1`)"
        ## Middlewares
#             - "traefik.http.routers.${FLATNOTES_HOSTNAME}-rtr.middlewares=chain-authelia@file"
        - "traefik.http.routers.${FLATNOTES_HOSTNAME}-rtr.middlewares=chain-no-auth@file"
        ## HTTP Services
        - "traefik.http.routers.${FLATNOTES_HOSTNAME}-rtr.service=${FLATNOTES_HOSTNAME}-svc"
        - "traefik.http.services.${FLATNOTES_HOSTNAME}-svc.loadbalancer.server.port=8080"
